Remove $wgExpiryWidgetNoDatePicker temporary option
Closed, ResolvedPublic1 Story Points

Description

After T132220 has been deployed, we should remove $wgExpiryWidgetNoDatePicker and any uses of the ExpiryWidgetNoDatePicker configuration.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 20 2018, 12:27 AM
Restricted Application added a subscriber: MGChecker. · View Herald TranscriptMay 4 2018, 6:12 PM
TBolliger set the point value for this task to 1.

Change 464466 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/core@master] Follow-up 3481e3b2: Drop disablability of ExpiryInputWidget before 1.32 is cut

https://gerrit.wikimedia.org/r/464466

Change 464466 merged by jenkins-bot:
[mediawiki/core@master] Follow-up 3481e3b2: Drop disablability of ExpiryInputWidget before 1.32 is cut

https://gerrit.wikimedia.org/r/464466

Change 467856 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/core@REL1_32] Follow-up 3481e3b2: Drop disablability of ExpiryInputWidget before 1.32 is cut

https://gerrit.wikimedia.org/r/467856

Jdforrester-WMF closed this task as Resolved.Oct 17 2018, 1:47 AM
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF claimed this task.

Change 467856 merged by jenkins-bot:
[mediawiki/core@REL1_32] Follow-up 3481e3b2: Drop disablability of ExpiryInputWidget before 1.32 is cut

https://gerrit.wikimedia.org/r/467856